package com.zhongshu.card.client.type.payment;

import lombok.Getter;

/**
 * 订单结算状态
 */
public enum SettlementState {
    AlreadySettled("已结算"),
    Unsettled("未结算"),
    ;

    @Getter
    private String remark;

    SettlementState(String remark) {
        this.remark = remark;
    }
}
